/* Webové stránky UBYTOVANI-BOUZOV.CZ - levé MENU */

.menu-left a {
  font-weight: bold;
  display: block;
  padding: 5px;
}

.menu-left table {
  border-spacing: 8px;
}

.menu-left table tr td {
  width: 110px;
  height: 33px;
  text-align: center;
  background-color: #CC0000;
  background: url(../pics/menu-pozadi-1.png) no-repeat;

}

.menu-left table tr td a:link,
.menu-left table tr td a:visited {
  color: #000000;
  text-decoration: none;
}

.menu-left table tr td a:hover {
  color: #CC0000;
  text-decoration: none;
  background: url(../pics/menu-pozadi-2.png) no-repeat -2px -2px;
}

.menu-left .pocitadlo {
  text-align: center;
  font-weight: bold;
  margin: 2em 0;
}

.menu-left .aktualizace-text {
  text-align: center;
  font-weight: bold;
  margin: 4em 0 0 0;
}

.menu-left .aktualizace-den {
  text-align: center;
  margin: 0 0 2em 0;
}
